uuid: 9b67275e-d274-49f1-8d74-c4695c68971e
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_media
    - media.type.image
    - media.type.video
    - node.type.news
id: node.news.field_media
field_name: field_media
entity_type: node
bundle: news
label: 'Related assets'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      image: image
      video: video
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: image
field_type: entity_reference
